@charset "UTF-8";
/* Página de Quiénes somos */
/* http://destinia.com/web/about/es */
.bg_about {
  background: url("/headers/destinia/img/theme_2013/about/bg_about_mobile.jpg") center no-repeat;
  background-size: cover;
  width: 100%;
  height: 700px;
}

.bg_about li {
  list-style-type: square;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .bg_about {
    background: url("/headers/destinia/img/theme_2013/about/bg_about.jpg") center no-repeat;
    height: 750px;
  }
}

/* Carrusel cronograma: BOC */
.timeline {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  /*background-color: rgba(255, 255, 255, 0.5);*/
  border-radius: 6px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .timeline {
    width: 740px;
    padding: 10px 50px;
  }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .timeline {
    width: 100%;
    padding: 10px 40px;
  }
}

#dates {
  width: 100%;
  height: 100%;
  display: block;
  overflow: hidden;
  border-bottom: 2px dotted #CCC;
  padding-bottom: 5px;
}

#dates .owl-item {
  height: 100%;
  font-size: 1.3em;
  text-align: center;
  cursor: pointer;
}

#dates .dateSelected {
  color: #ec5b14;
  font-weight: 700;
}

#issues {
  overflow: hidden;
  /* Small devices (tablets, 768px and up) */
}

@media (min-width: 768px) {
  #issues #issues {
    height: 355px;
    margin-right: inherit !important;
  }
}

#issues .crono {
  width: 100%;
  list-style: none;
  float: right;
  /* Small devices (tablets, 768px and up) */
}

#issues .crono h2 {
  text-align: center;
  font-size: 35px;
}

#issues .crono .meses {
  padding: 0 25px;
  width: 100%;
  /* Small devices (tablets, 768px and up) */
}

#issues .crono .meses .nav-tabs {
  margin-bottom: 25px;
  font-size: 11px;
}

#issues .crono .meses img {
  display: block;
  max-width: 35%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

#issues .crono .meses img.imagen2 {
  max-width: 100%;
}

@media (min-width: 768px) {
  #issues .crono .meses .nav-tabs {
    font-size: 14px;
  }
  #issues .crono .meses img {
    max-width: 85%;
  }
}

#issues .crono .meses p {
  text-align: center;
}

@media (min-width: 768px) {
  #issues .crono .meses {
    padding: 0 100px;
  }
}

#next, #prev {
  overflow: hidden;
  text-indent: -5000px;
  height: 85%;
  top: 15%;
  width: 5%;
  cursor: pointer;
  z-index: 2;
  filter: drop-shadow(0px 3px 2px #000);
  /* Same syntax as box-shadow */
  background-size: 95% !important;
  background-repeat: no-repeat !important;
  position: absolute;
  background-position: top 50% right 50% !important;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #next, #prev {
    filter: drop-shadow(0px 3px 5px #000);
    /* Same syntax as box-shadow */
    background-size: inherit !important;
  }
}

#next {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-left-ffffff.svg"), none;
  left: 0;
}

#prev {
  background-image: url("/headers/ilusion/sunrise/dist/svg/icon-ownfill-ui-chevron-right-ffffff.svg"), none;
  right: 0;
}

/*rtl:ignore*/
[dir="rtl"] #next, [dir="rtl"] #prev {
  transform: rotateY(180deg);
}

#next.disabled, #prev.disabled {
  opacity: 0.2;
  display: none;
}

/* Carrusel cronograma: EOC */
/* Premios: BOC */
#premios img {
  display: block;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #premios img {
    display: inline;
    width: auto;
  }
}

/* Premios: EOC */
.bg_about {
  /* Small devices (tablets, 768px and up) */
  /* Medium devices (desktops, 992px and up) */
  /* Medium devices (desktops, 992px and up) */
}

.bg_about .tab-content {
  margin-top: 25px;
  margin-bottom: 25px;
}

.bg_about .tab-content .tab-content {
  margin-top: initial;
}

@media (min-width: 768px) {
  .bg_about .tab-content {
    margin-top: 130px;
    margin-bottom: 0;
  }
  .bg_about .tab-content .tab-content {
    margin-bottom: 25px;
  }
}

@media (min-width: 992px) {
  .bg_about .tab-content {
    margin-top: 100px;
  }
}

.bg_about .nav-tabs {
  text-align: center;
  border-bottom: none;
}

.bg_about .nav-tabs li {
  float: none !important;
  display: inline-block;
  zoom: 1;
  width: initial !important;
}

.bg_about .nav-tabs li a {
  border-top: none !important;
  border-right: none !important;
  border-left: none !important;
  border-bottom: 2px solid #cccccc;
  padding: 5px 10px;
}

.bg_about .nav-tabs li.active a {
  border-bottom: 2px solid #ec5b14;
  background-color: transparent;
}

.bg_about .tab-pane {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 0;
  border-radius: 6px;
}

.bg_about .tab-pane .tab-pane {
  padding: initial;
  background-color: transparent;
}

@media (min-width: 992px) {
  .bg_about .tab-pane {
    padding: 15px 25px;
  }
}

.bg_about .tab-pane#valores, .bg_about .tab-pane#premios {
  padding: 15px 25px;
}

/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */